Subject: compile errors gallore

From: Rik the northerner <[email-masked]>
Date: Thu, 18 Nov 93 17:05:25 GMT

Please help  I can't seem to compile the demo4 program on either turbo c++ or  borland c++, it keeps on coming up with "function ????? prototype not defined"  ,but it is defined in the header files and the header files are loading and     compiling. I know there is an executable version of the demo4 program but I am  trying to change and adapt it. I haven't touched the code yet apart from telling the compiler where the .h files are.I have played about with the options and it will compile if I switch off the warning for prototypes needed, but then it fails at the link stage. It comes up with errors now saying it hasn't got a definition of the symbol _????????  

why oh why oh why......

can you help 
ta
Rik